| Home | Libraries | People | FAQ | More

## Struct open_only_t

boost::interprocess::open_only_t

## Synopsis

    struct open_only_t {
    };

## Description

Tag to indicate that the resource must be only opened

| Copyright Š 2005 - 2007 Ion Gaztaņaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)